RubyGems Navigation menu

opal-sprockets 1.0.0

Sprockets support for Opal.

版本列表:

  1. 1.0.0 - February 19, 2021 (18.0 KB)
  2. 0.4.9.1.0.3.7 - September 10, 2020 (16.5 KB)
  3. 0.4.8.1.0.3.7 - September 14, 2019 (16.5 KB)
  4. 0.4.7.1.0.3.7 - September 14, 2019 (16.5 KB)
  5. 0.4.6.1.0.3.7 - July 23, 2019 (16.5 KB)
显示所有 (25 个版本)

Runtime 依赖关系 (3):

  • opal >= 1.0, < 1.2
  • sprockets ~> 4.0
  • tilt >= 1.4
  • Development 依赖关系 (6):

    所有者:

    Pushed by:

    作者:

    • Elia Schito, Adam Beynon

    SHA 256 checksum:

    284bf8c5623642f9a2c5fb78e7ee024968470e73ec24b84ca98dc9638ca553a5

    下载总次数 82,018

    这个版本 917

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.5, < 3.1

    相关链接: